#logonbox-container { 
 background : none; 
 } 
body { 
 background-image : url('../custom_media/CenterBlueBkg.jpg'); 
 background-size:cover; 
} 
.ns_body{ 
 background-image : url('../custom_media/CenterBlueBkg.jpg'); 
 background-size:cover; 
}.mainPane { 
 background : none; 
 } 
.choices_bkgrnd { 
 background : none; 
 } 


.CTX_ContentTitleHeader { 
font-size : 16px; 
 }

.ctxsui-messagebox .headermessage { 
font-size : 16px; 
 }

.CTX_ContentTitleHeader { 
 color: rgb(0, 0, 0);
}

.eula_title {
 color : rgb(0, 0, 0);
}

.ctxsui-messagebox .headermessage { 
 color: rgb(0, 0, 0);
}

#dialogueHeader { 
 color: rgb(0, 0, 0);
}

#logonbox-logonform .plain:not(.CTX_ContentTitleHeader) { 
 font-size : 10px;
}

.eula .agreement {
 font-size : 10px;
}

#logonbox-logonform .plain.form_text { 
 font-size : 10px;
}

#logonbox-logonform .plain.CTXMSAM_LogonFont { 
 font-size : 10px;
}

#logonbox-logonform .plain.dialogueChallengeCell { 
 font-size : 10px;
}

.form_text { 
 font-size : 10px;
}

#logonbox-logonform .error { 
 font-size : 10px;
}

#logonbox-logonform .plain:not(.CTX_ContentTitleHeader)  { 
 color: rgb(0, 0, 0);
}

.eula .agreement{ 
 color: rgb(0, 0, 0);
}

.form_text  { 
 color: rgb(0, 0, 0);
}

#logonbox-logonform .plain.form_text  { 
 color: rgb(0, 0, 0);
}

.CTXMSAM_LogonFont  { 
 color: rgb(0, 0, 0);
}

.messageStyle  { 
 color: rgb(0, 0, 0);
}

#logonbox-logonform .error { 
 color: rgb(0, 0, 0);
}

#logonbox-logonform .plain.CTXMSAM_LogonFont { 
 color: rgb(0, 0, 0);
}

#logonbox-logonform .plain.dialogueChallengeCell { 
 color: rgb(0, 0, 0);
}

.header_left {
 background-image : url('../custom_media/HusHeaderProd.gif');
}

.header_left.NS-AAA {
 background-image : url('../custom_media/HusHeaderProd.gif');
}

.header_left{ 
  background-position: left 20px center ; 
 }

.custombutton {
 background-image : url('../custom_media/LoginButtonGlow_Long.gif');
}

#logonbox-innerbox {
 background :rgb(255, 255, 255); 
}

.eula .agreement {
 background-color :rgb(255, 255, 255); 
}.ctxsui-messagebox .messagebox-middle>div {
 background :rgb(255, 255, 255); 
}.block-container .box {
 border : 1px solid rgb(255, 255, 255); 
}.eula_title { 
 font-size : 20px;
}



.navbar{ 
 background: rgb(255, 255, 255); 
 }

.navBar a {
 color :#ffffff; 
}

.navBar a:hover, .currentLink a:link, .currentLink a:visited, .currentLink a:hover {
 color :#ffffff; 
}

body {
 background-color :rgb(255, 255, 255); 
}

.personal_websites_section {
 display:none; 
}

#thirdTab {
 display:none; 
}

#ctl00_fileSharesContainerCell {
 display:none; 
}

